* {
	margin: 0;
	padding: 0;
	font-family: "Open Sans"
}


.nav {
	position: sticky;
	display: inline-block;
}

.tuitt-button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 10px;
	border: 0;

}

#bg-image {
	min-height: 100vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no repeat;
	background-size: 100%;
	background-position: center top;
	margin-bottom: 50px;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100;
}


.title {
	font-family: Zilla Slab;
	font-size: 45px;
	color: white;
	text-align: right;
	padding-top: 5rem;
	padding-bottom: 5rem;
}

.subtitle {
	font-family: Zilla Slab;
	font-size: 20px;
	text-align: right;
	color: white;
	padding-bottom: 5rem;
}

.apply-button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 10px;
	align-content: right;
	border: 0;
}

.container {
	text-align: right;
	margin-right: 5rem;
	margin-left: 20rem;
	padding-bottom: 10rem;
}

.intro-description {
	margin-bottom: 2rem;
	margin-left: 15rem;
	margin-right: 15rem;
	font-size: ;

}

.title-2 {
	text-align: center;
	padding: 3rem;
}

.pre-footer {
	text-align: center;
	margin-bottom: 1rem;
	margin left: 15rem;
	margin-right: 15rem;
	background-color: #f7fbfb;
	min-width: 100%;
}

.prefooter-description {
	font-size: 20px;
	margin-bottom: 2rem;
	padding-right: 10rem;
	padding-left: 10rem;
}

.book-button {
	background-color: #336589;
	border-radius: 15px;
	padding: 1rem;
	color: white;
	border: 0;
	margin-bottom: 2rem;

}

footer {
	text-align: center;
}
